/*縦位置の場合*/
/* Basic code - don't modify */

#nav {
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	text-align:left;
	_margin-top: 1px;
}

#nav li {
	display: block;
	list-style: none;
	position: relative;
	padding: 5px 0;
	padding-left: 3px;
	margin: 0 5px;
	border-bottom: 1px dotted #ff3300;
}

#nav li.b {
	display: block;
	list-style: none;
	position: relative;
	padding: 5px 0;
	padding-left: 3px;
	margin: 0 5px;
	border-bottom: none;
}

#nav a {
	display: block;
}

#nav ul {
	display: none;
	position:absolute;
	margin:0;
	padding:0;
	left:195px;
	background: #fff;
	border: 1px solid #000;
}

#nav ul a:hover img {
	filter: Alpha(opacity=80);
	opacity: 0.8;
}

* html #nav ul { line-height: 0; } /* IE6 "fix" */

#nav ul a { zoom: 1; } /* IE6/7 fix */
#nav ul li { display: block; float: none; width: 170px; _border:none; /padding-top:3px; _padding-top:5px;}
#nav ul ul { top: 0; }

/* Essentials - configure this */
#nav ul { width: 185px; }
#nav ul ul { left: 170px; }

/* Everything else is theming */
#nav { background-color: #fff; }
#nav *:hover { background-color: none; }
#nav a {color: #666; font-size:12px; padding:0; text-decoration: none;}
#nav ul { top: 0px; /margin-top:3px;}
#nav ul a { border-bottom: none; } /*- I also needed this for IE6/7 */